import React from 'react';
export default function DriveFileMoveFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h344.35L481-743.35h405.22v589.33zm446.72-252.15-69.26 69.26 45.11 45.34 147-147-147-147-45.11 45.11 69.26 69.5H317.85v64.79z" })));
}
